Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Stop Forum Spam
#1
Eine neue Erweiterung wurde veröffentlicht: Stop Forum Spam

Zitat:Stop Forum Spam will check the Stop Forum Spam service to see if the user that is trying to register is a known spammer. If he is, then he is prevented from registering. This plugin will automatically check the username and email address, but it can also check the IP Address of the user.
Zitieren
#2
Exclamation 
Hallo Leute,

mir hat gerade ein User geschrieben, dass er bei der Registrierung folgende Fehlermeldung bekam:

Code:
Fatal error: Call to undefined function: simplexml_load_file() in /srv/www/web1/html/www.inekai.de/inc/plugins/stopforumspam.php on line 136

Ich habe das Plugin wieder deaktiviert, aber gerade dieses Plugin halte ich für sehr sinnvoll. Hat jemand eine Idee, wie ich diese Fehlermeldung weg bekomme und das Plugin trotzdem nutzen kann?

Gruß Chris
Zitieren
#3
Diese Funktion gibt es erst mit PHP 5: http://php.net/manual/de/function.simple...d-file.php
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#4
Ja danke erstmal Stefan. Gibt es keine Möglichkeit, diese Funktion für PHP4 downzugraden? Bin zwar eh am überlegen, ob ich den Server bei s4you upgraden soll, jedoch scheue ich mich noch vor der vielen Arbeit, um alles neu einzurichten. Und von PLESK bin ich auch nicht so überzeugt. Ich arbeite halt lieber mit meinem vertrauten CONFIXX.

Wenn das gehen würde, werde ich Sponsor hier. Brauche wahrscheinlich eh öfters Hilfe von hier.

Gruß Chris
Zitieren
#5
Viele aktuelle Software läuft gar nicht mit PHP 4, also kommst du da gar nicht drum herum.
Siehe auch: https://www.mybb.de/forum/thread-7716.html
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#6
Hm, eigentlich müsste es ja möglich sein, meinen Server selbst auf PHP5 aufzurüsten. Sind da irgendwelche Schwierigkeiten mit Confixx, phpMyAdmin etc. zu erwarten?
Zitieren
#7
Ich kann dir nichts versprechen. Wink Wenn du die entsprechende Software auch aktualisierst, sollte aber nichts passieren. PHP 5 ist ja nichts Neues. Wink
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Stop Theme Changes MyBB.de Bot 1 569 11.03.2013, 20:35
Letzter Beitrag: MyBB.de Bot
  Stop IE MyBB.de Bot 12 2.220 07.05.2009, 15:21
Letzter Beitrag: blueberlin